# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 17:31:46 UTC 2016
pkgname = haskell-tar
pkgver = 0.5.0.3-2
pkgdesc = Reading, writing and manipulating ".tar" archive files.
url = http://hackage.haskell.org/package/tar
builddate = 1465752706
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 4602880
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
